<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.websvc.saas.services.flickr">
    <module_version install_time="1416337796200" last="true" origin="installer" specification_version="1.25.1">
        <file crc="135583465" name="config/Modules/org-netbeans-modules-websvc-saas-services-flickr.xml"/>
        <file crc="1989007063" name="modules/locale/org-netbeans-modules-websvc-saas-services-flickr_ja.jar"/>
        <file crc="3255893767" name="modules/locale/org-netbeans-modules-websvc-saas-services-flickr_pt_BR.jar"/>
        <file crc="3469305599" name="modules/locale/org-netbeans-modules-websvc-saas-services-flickr_ru.jar"/>
        <file crc="2331251973" name="modules/locale/org-netbeans-modules-websvc-saas-services-flickr_zh_CN.jar"/>
        <file crc="18875420" name="modules/org-netbeans-modules-websvc-saas-services-flickr.jar"/>
    </module_version>
</module>
